﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "M05Uf2Depurador", "M05Uf2Depurador\M05Uf2Depurador.csproj", "{37C7E45F-EA73-4315-9E31-AE70D1A36762}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TeamColor", "TeamColor\TeamColor.csproj", "{5B992B9B-A627-4925-8849-A5F275D4DE5A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Math", "Math\Math.csproj", "{5B7181DD-40AB-4C39-8F9B-4EBA85156563}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DebugFor", "DebugFor\DebugFor.csproj", "{E5369348-01D8-45DA-BE7D-FDDE64424238}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37C7E45F-EA73-4315-9E31-AE70D1A36762}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37C7E45F-EA73-4315-9E31-AE70D1A36762}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37C7E45F-EA73-4315-9E31-AE70D1A36762}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37C7E45F-EA73-4315-9E31-AE70D1A36762}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B992B9B-A627-4925-8849-A5F275D4DE5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B992B9B-A627-4925-8849-A5F275D4DE5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B992B9B-A627-4925-8849-A5F275D4DE5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B992B9B-A627-4925-8849-A5F275D4DE5A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B7181DD-40AB-4C39-8F9B-4EBA85156563}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B7181DD-40AB-4C39-8F9B-4EBA85156563}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B7181DD-40AB-4C39-8F9B-4EBA85156563}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B7181DD-40AB-4C39-8F9B-4EBA85156563}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5369348-01D8-45DA-BE7D-FDDE64424238}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5369348-01D8-45DA-BE7D-FDDE64424238}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5369348-01D8-45DA-BE7D-FDDE64424238}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5369348-01D8-45DA-BE7D-FDDE64424238}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A8ED906A-34C7-49CF-8767-37881A94B290}
	EndGlobalSection
EndGlobal
